﻿/*OVERWRITE PREVIOUS CSS*/

fieldset { overflow:hidden }
.radio { float:left; clear:none; }
label { float:left; clear:none; display:block; padding: 2px 10px 0 0; width:50px; }
input[type=radio], input.radio { float:left; clear:none; margin: 2px 0 0 2px; }

.form-panel input, select{width:100px;}

.radio  input[type=radio] { width:auto; }

input[type=file] { width:auto; }

.scroll {overflow:auto; height:300px; padding:0; padding:10px 0 10px 15px;}

.btAddAuthor {padding-bottom:10px;}
.input-append{display:none;}
.input-append input[type=text] {width:auto;}

.authorLinks {padding:5px 0 10px 0}
.authorLinks .author-quicklink {display:none;}
.author-quicklink {padding-right:10px;}
.author-quicklink img {height:12px; width:12px;}

.keywordLinks {padding:5px 0 10px 0 }
.keywordLinks .keyword-quicklink {display:none;}
.keyword-quicklink {padding-right:10px;}
.keyword-quicklink img {height:12px; width:12px;}

.teaser img {padding:10px 10px 0 0;}

.filters select{width:auto;}

.organisation {width:250px!important;}

password-reminder-form input{padding:10px}

/* AutoExtender 
----------------------------------------------------------*/
     .AutoExtender
        {
            /*font-family: Verdana, Helvetica, sans-serif;*/
            font-size: 1em;
            font-weight: normal;
            border: solid 1px #006699;
            line-height: 20px;
            padding: 10px;
            background-color: White;
            margin-left:10px;
        }
        .AutoExtenderList
        {
            border-bottom: dotted 1px #006699;
            cursor: pointer;
            /*color: Maroon;*/
        }
        .AutoExtenderHighlight
        {
            color: White;
            background-color: #006699;
            cursor: pointer;
        }
        #divwidth
        {
          width: 350px !important;    
        }
        #divwidth div
       {
        width: 350px !important;   
       }
      
      .loading {background-image: url(../library/images/ajax-loader.gif);background-position: right; background-repeat: no-repeat; }

.fa-chevron-down
{
    float:right;
    margin-right:10px;
}

.feeds input
{
    width:100%;
}